div[id="article_id_2401"] .container, div[id^="article_id_2401_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2401"], div[id^="article_id_2401_"] {
  }
}
div[id="article_id_2401"], div[id^="article_id_2401_"] {
  page: article_id_2401;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2401:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2401"] div.text.text-content {
  }
  @page article_id_2401 {
  }
/* article container */
div.article[id="article_id_2401"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2401"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
margin-bottom: 64px;
 } 
  
div.article[id="article_id_2401"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2401"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
#eb-90acfec6-cc8d-47a2-9970-834724969c92.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
@media screen {
#eb-8c2de6d3-2dd6-40d2-9907-6ff9ed1e2e0e.embedded-block {max-width: 768px;}
}
@media screen {
#eb-23e2df23-29c7-4261-8f13-df7f8eda3516.embedded-block {max-width: 768px;}
}
#eb-25060bbf-52b1-41d3-a272-b8472f854fd4.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
@media screen {
#eb-32c84841-50af-4ea7-97f1-ec6b076ffe19.embedded-block {max-width: 768px;}
}
@media screen {
#eb-2f19f359-bee9-499f-b3ae-90ff10544292.embedded-block {max-width: 768px;}
}
